/* STYLE NOIR ET BLANC SIMPLE ! */

html, body{
	margin: 0;
	padding: 0;
}

#W3{
	position: absolute;
	top: 605px;
}

body{
	color: black;
	font-family: Verdana;
	font-size: 10pt;
	background:url(/img/blog_style/bg.png);
}

h1, h2, h3, h4, h5, h6{
	font-family: "verdana"
}

h2{font-size: 1.2em; margin: 1em 0;}
h3{font-size: 1em; margin: 0.8em 0;}
h4{font-size: 1em; font-weight: normal}

a{
	font-family: "Verdana", sans-serif;
	font-size: 10pt;
	color: black;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
a:link{background:transparent;}
a:visited{color: black; background:transparent;}
a:hover{color:#555555; background:transparent;}

#change_style_select{
	position: relative;
	float: left;
	font-family: verdana;
	font-size: 10px;
	background-color: white;
	width: 700px;
	
	
}

.select{
	border: 1px solid #777;
	font-family: verdana;
	font-size: 10px;
}
#cadre{
	text-align:center;
	position: relative;
	margin-top: 10px;
	margin-left: auto;
  margin-right: auto;
	width: 700px;
	height: 600px;
}

#cadre_news{
	margin-top: 20px;
	font-family: Arial;
	font-size: 12px;
}

#cadre #titre_cadre{
	margin-top: 20px;
	padding-top: 20px;
	font-family: "Arial", sans-serif;
	font-weight: bold;
	font-size: 18pt; 
	color: white;
	left: 120px;
	height: 100px;
	background:url(/img/blog_style/bg_header.png);
}

#menu_layer{
	position: relative;
	float: left;
	width: 700px;
	height: 33px;
	background-color: #81b814;
}


#menu_layer a{
	font-family: "Arial", sans-serif;
	font-size: 12px;
	color: white;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

#menu_layer a:hover{
	font-family: "Arial", sans-serif;
	font-size: 12px;
	color: efefef;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}


.menu_element{
	position: relative;
	float: left;
	padding-top: 10px;
	width: 98px;
	height: 33px; 
}

#selecteur{
	position: relative;
	float: left;
	text-align: center;
	padding-top: 10px;
	width: 98px;
	height: 23px;
	background-color: #699a07;
}

#contenu_home{
	position: relative;
	float: left;
	width: 690px;
	height: 480px;
	background-color: white;
	padding-left: 5px;
	padding-right: 5px;
	overflow: auto;
}

#contact{
	position: relative;
	width: 700px;
	height: 20px;	
	float: left;
	background:url(/img/blog_style/bg_footer.png) no-repeat;
	margin-bottom: 20px;
}

/*********** GALERIE 2D ***************/

.ligne{
	position: relative;
	float: left;
	width: 600px;
	height: 80px;
}

.mini{
	position: relative;
	float: left;
	width: 80px;
	height: 80px;
	margin-left: 2px;
	margin-right: 2px;
}

/*********** WEBDESIGN ***************/
.web{
	position: relative;
	float: left;
	width:400px;
	height:80px;
	padding-top : 10px;
	padding-bottom: 10px;
}

.web img{
	position: relative;
	BORDER:2px solid #777;
	float: left;
	padding-top : 10px;
	padding-bottom: 10px;
}

.web a{
	font-family: "Trebuchet MS", sans-serif;
	font-size: 8pt; 
}

/************* PROFIL *****************/

#cadre_profil{
	margin-top: 20px;
	margin-left: 100px;
	
	font-family: Arial;
	font-size: 12px;
	text-align: justify;
}